[Desktop Entry]
Encoding=UTF-8
Comment=Excellon drill file
Comment[ru]=Файл сверловки Excellon
MimeType=application/x-excellon
Type=MimeType
Icon=application-x-excellon
Patterns=*.cnc
X-KDE-IsAlso=text/plain
